h1 {
color:white
}	

body{
background-color:purple;
}
#head {
  height: 200px;
  background-color:  red ;
  border: 10px solid black ;
  padding: 50px;
  margin: 50px;
  color: white;
  font-size: 25px;  
}


a{
color: white;
}



nav{float:right;
width:20%;
background-color:orange ;
  border: 10px solid black ;
  padding: 50px;
   margin-right:50px;
  color: white;
  font-size: 15px;	
}

h2{
	color: white;
	font-family: Brush Script MT;
	font-size: 40px;
}

p{ font-size: 20px;
  font-family: Times New Roman;
}
h3{ color: gold;
}



